<?xml version="1.0" encoding="utf-8" ?>
<Sprites>
  <!-- Collectables -->
  <strawberryFriend path="minidres/strawberryFriend/Miyabighost/">
    <Center />
    <Loop id="idle" path="idle" delay=".08" frames="0-4,0-4,11-18" />
    <Anim id="collect" path="idle" delay=".08" frames="11-18" />
    <Anim id="death" path="idle" delay=".02" frames="0-18" />
  </strawberryFriend>
</Sprites>










